<?php

// ***********************
// *                     *
// *     Get Web Mode    *
// *                     *
// ***********************

function get_web_mode($bwb_dbh) {

	// Get wizard mode from site options
    include ("db_connection.php");

	$query = "SELECT option_value FROM " . BWB_TABLE_PREFIX . "options_selected WHERE option_name='RunWizardLocal'";
    $result = $bwb_dbh->query($query);
    $row = $result->fetch(PDO::FETCH_ASSOC);

	if (count($row) == 1) {
	  return $row['option_value'];
	} else {
	  return 0;
	}
}

?>